.red { color: #FF0000; }

/* Style voor avatars */
.avatar { margin: 2px; border: 1px solid #000000; }

/* Styles voor [img] BBCodes */
div.image { width: auto; height: auto; }
img.border { border: 1px solid #303030; }
.image_caption { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; font-weight: bold; color: #000000; border: 0; }
.image_cat { float: right; margin-top: 1px;	margin-right: 5px; margin-bottom: 5px; margin-left: 2px; }
.image_left { float: left; margin-top: 1px;	margin-right: 5px; margin-bottom: 1px; margin-left: 1px; }
.image_right { float: right; margin-top: 1px; margin-right: 5px; margin-bottom: 5px; margin-left: 10px; }

/* Diverse tekst opmaak styles */
.small { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8px; color: #999999; padding: 3px 0px 3px 5px; }
.smallquote { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #000000; padding: 3px 0px 3px 5px; }
.content_tekst { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10pt; text-align: justify; }
.r_groot { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt;	padding: 1px; color: #666666; font-weight: bold; }

/* Styles voor de tables met content erin */
table#content { border-collapse: collapse; border: 1px solid #000000; }
table#content td { border-collapse: collapse; border: 1px solid #000000; }
table#content td.header { background-color: #8FCDE7; color: #FFFFFF; font-size: 11pt; font-weight: bold; padding: 1px; }
table#content td.header-old { background-color: #8FCDE7; color: #FFFFFF; font-size: 11pt; font-weight: bold; padding: 1px; }
table#content td.subheader { background-color: #F8F8F8; font-size: 10pt; font-weight: bold; padding-top: 3px; padding-right: 1px; padding-bottom: 3px;
padding-left: 2px; }
table#content td.header a.header,a.header:visited,a.header:active { color:#FFFFFF; text-decoration:none; font-weight: bold; }
table#content td.header a.header:hover { color:#FFFFFF; text-decoration:none; font-weight: bold; }
table#content td.header-old a.header,a.header:visited,a.header:active { color:#FFFFFF; text-decoration:none; font-weight: bold; }
table#content td.header-old a.header:hover { color:#FFFFFF; text-decoration:none; font-weight: bold; }
table#content td.header img { margin: 0px; padding: 0px; border: 0px; }
table#content td.main img { margin: 0px 0px 10px 30px; padding: 5px, 0, 5px, 10px; border: 1px solid #303030; }
table#content td.header-old img { margin: 0px; padding: 0px; border: 0px; }

table#content td.main { background-color: #F8F8F8; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; padding-top: 3px; padding-right: 5px; padding-bottom: 3px; padding-left: 3px; text-align: justify; }
table#content td.border { padding-top: 3px; padding-right: 2px; padding-bottom: 3px; padding-left: 2px; text-align: justify; }
table#content td.footer { background-color: #e6e4e4; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; padding: 2px; font-weight: normal; }
table#content span.cat { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;	padding: 0px 0px 2px 2px; }
table#content .titel { font-size: 14pt; font-weight: bold; padding: 1px; color: #6697D2; }


/* Styles voor de tables met reacties erin */
table#reaction { border-collapse: collapse; border: 1px solid #000000; }
table#reaction td { border-collapse: collapse; border: 1px solid #000000; }
table#reaction td.header { background-color: #8FCDE7; color: #FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: bold;
padding: 1px; }
table#reaction td.main { background-color: #F8F8F8; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; padding: 1px; }
table#reaction td.footer { background-color: #e6e4e4; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; padding: 1px; }
table#reaction div.footer { background-color: #e6e4e4; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 8pt; padding: 1px; }

/* Div voor de poll */
div#poll { padding: 0px 3px 0px 3px; }
div#poll span.poll_q { font-weight: bold; }
span.poll_q { font-weight: bold; }


/* Styling voor quotes */
cite { font-size: 8pt; font-style: normal; }
p.quote { font-size: 8pt; font-style: normal; margin: 10px 0px 0px 40px; font-weight: bold; }
blockquote { background: url(i/quote.gif) no-repeat top left; padding: 15px 5px 5px 5px; background-color: #E2EAF3; color: #000000;
border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 0px; border-right: 0px; font-family: Verdana; font-size: 8pt;
 margin: 15px 30px 10px 40px; } /* #666666 line-height : 15px; */

form { margin: 0px; }

.small {
	color: #000000;
	font-size: 9px;
}
